body {background: #fff; color: #000; font-size: 2em;}
:link, :visited {text-decoration: none;}
#controls :active {color: #88A !important;}
#controls :focus {outline: 1px dotted #227;}
h1, h2, h3, h4 {font-size: 100%; margin: 0; padding; 0; font-weight: inherit;}
ul, pre {margin: 0; line-height: 1em;}
html, body {margin: 0; padding: 0;}

blockquote, q {font-style: italic;}
blockquote {padding: 0 2em 0.5em; margin: 0 1.5em 0.5em; text-align: center; font-size: 1em;}
blockquote p {margin: 0;}
blockquote i {font-style: normal;}
blockquote b {display: block; margin-top: 0.5em; font-weight: normal; font-size: smaller; font-style: normal;}
blockquote b i {font-style: italic;}

kbd {font-weight: bold; font-size: 1em;}

code {padding: 2px 0.25em; font-weight: bold; color: #533;}
code.bad, code del {color: red;}
code.old {color: silver;}
pre {padding: 0; margin: 0.25em 0 0.5em 0.5em; color: #533; font-size: 90%;}
pre code {display: block;}
ul {margin-left: 5%; margin-right: 7%; list-style: disc;}
li {margin-top: 0.75em; margin-right: 0;}
ul ul {line-height: 1;}
ul ul li {margin: .2em; font-size: 85%; list-style: square;}
img.leader {display: block; margin: 0 auto;}
.extra {display: none;}

div#header, div#footer, div.slide {position: absolute; width: 100%; top: 0; left: 0;}
body>div#header, body>div#footer, body>div.slide {position: fixed;}

div#header, div#footer {background: #902; color: #AAB;
  font-family: Verdana, Helvetica, sans-serif;}
div#header {z-index: 1; top: 0; height: 2em; line-height: 1px;
  background: #902;}
div#footer {z-index: 5; top: auto; bottom: 0; height: 2.5em;
  font-size: 0.5em; font-weight: bold; padding: 1em 0;}
#footer h1, #footer h2 {display: block; padding: 0 1em;}
#footer h2 {font-style: italic;}

div.slide {top: 0; width: 92%; padding: 3.5em 4% 4%; visibility: hidden;
  z-index: 2;}
div.long {font-size: 0.75em;}
.slide h2 {position: absolute; top: 0.1em; left: 87px; z-index: 1;
  margin: 0; padding: 0.3em 0 0 50px; white-space: nowrap;
  font: bold 130%/1em Helvetica, sans-serif; text-transform: capitalize;
  color: #DDE; background: #902;}
.slide h3 {font-size: 130%;}
h2 abbr {font-variant: small-caps;}

div#controls {position: absolute; z-index: 1; left: 50%; top: 0;
  width: 50%; height: 100%;
  text-align: right;}
#footer>div#controls {position: fixed; bottom: 0; padding: 1em 0;
  top: auto; height: auto;}
div#controls form {position: absolute; bottom: 0; right: 0; width: 100%;
  margin: 0; padding: 0;}
div#controls a {font-size: 2em; padding: 0; margin: 0 0.5em; 
  background: #902; border: none; color: #779; 
  cursor: pointer;}
div#controls select {visibility: hidden; background: #DDD; color: #227;}
div#controls div:hover select {visibility: visible;}

#currentSlide {position: absolute; width: 100%; bottom: 1em;
  text-align: center; font-size: 0.5em;
  z-index: 10; color: #449;}
html>body #currentSlide {position: fixed;}

#s0 {visibility: visible; padding-top: 3.5em; font-size: 90%;}
#s0 h1 {position: static; margin: 1em 0 1.33em; padding: 0;
   font: bold 2em Helvetica, sans-serif; white-space: normal;
   color: #000; background: transparent;}
#s0 h3 {margin-top: 0.5em; font-size: 1.5em;}
#s0 h4 {margin-top: 0; font-size: 1em;}

ul.urls {list-style: none; display: inline; margin: 0;}
.urls li {display: inline; margin: 0;}
.note {display: none;}
